@charset "utf-8";

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
dd,
dl,
dt,
li,
ol,
ul,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td {
    margin: 0;
    padding: 0;
}

body {
    width: 100%;
    height: auto;
    background: #fff;
    -webkit-text-size-adjust: none;
}

div {
    text-align: left;
}

body {
    font: 14px/18px "Microsoft YaHei";
    color: #444;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
}

address,
cite,
em {
    font-style: normal;
}

li {
    list-style-type: none;
}

a {
    text-decoration: none;
    color: #444;
    max-height: 9999px;
}

a:hover {
    color: red;
    text-decoration: none;
}

fieldset,
img {
    border: 0;
}

label,
button {
    cursor: pointer;
}

/*--清除浮动
------------------------------------------------------------------------------------------*/
.clearfix:after {
    clear: both;
    content: ".";
    display: block;
    font-size: 0;
    height: 0;
    visibility: hidden;
}

.clearfix:after {
    _zoom: 1;
}

.overflow {
    overflow: hidden;
    _zoom: 1;
}

.clear {
    clear: both;
    height: 0;
    font-size: 0;
    overflow: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

/**TOP**/
.Btop {
    width: 100%;
    height: 68px;
    background-color: #fff;
}

.top {
    width: 1200px;
    height: 68px;
    margin: 0 auto;
    background-color: #fff;
    line-height: 68px;
    font-size: 14px;
}

.top .logo {
    float: left;
    width: 206px;
    line-height: 0;
    margin: 4px 160px 0 0;
    height: 60px;
}

.top .logo img {
    width: 206px;
    max-height: 60px;
}

/******登录注册**********/
.allnav {
    float: right;
    width: 84px;
    height: 68px;
    cursor: pointer;
    position: relative;
}

.allnav .allnavtop {
    width: 84px;
    color: #fff;
    height: 79px;
    position: absolute;
    top: 0;
    z-index: 21;
    text-align: center;
    background: url(../images/allnav.png) no-repeat left top;
}

.allnav .allnavwrap {
    width: 1200px;
    height: 0px;
    background: url(../images/navbg.png) repeat;
    position: absolute;
    top: 68px;
    right: 0;
    z-index: 20;
    overflow: hidden;
}

.allnav .allnavwrap ul {
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    float: left;
    width: 150px;
    min-height: 320px;
    border-right: 1px solid #393939;
    text-align: center;
}

.allnav .allnavwrap ul a {
    color: #c2c2c2;
    font-size: 14px;
}

.allnav .allnavwrap ul a:hover {
    color: #F16565;
}

.allnav .allnavwrap ul li {
    line-height: 42px;
}

.allnav .allnavwrap ul li:first-child {
    width: 149px;
    height: 60px;
    font-size: 18px;
    text-align: center;
    line-height: 60px;
    color: #F16565;
    background: #1b1b1b;
}

.allnav .allnavwrap ul li.navhot {
    background: url(../images/hot.png) no-repeat 125px 15px;
}

.searchform {
    width: 280px;
    height: 34px;
    border-radius: 15px;
    background-color: #f4f4f4;
    float: left;
    line-height: 34px;
    margin: 17px 0;
    overflow: hidden;
}

.searchform .submit {
    width: 45px;
    height: 34px;
    float: left;
    border: none;
    background: none;
    cursor: pointer;
    background: url(../images/searchicon.png) no-repeat center center;
}

.searchform .searchtext {
    width: 235px;
    height: 34px;
    border: none;
    background-color: #f4f4f4;
}

/* nav */
.Bnav {
    width: 100%;
    height: 44px;
    background: #2C2C2C;
}

.nav {
    width: 1200px;
    height: 44px;
    margin: 0 auto;
    background: #2C2C2C;
}

.nav ul li {
    width: 158px;
    height: 44px;
    float: left;
    color: #f0f0f0;
    font: 14px/44px "微软雅黑";
    text-align: center;
    cursor: pointer;
}

.nav ul li a {
    display: block;
    color: #fff;
}

.nav .active {
    background: url(../images/bg.press.png) no-repeat center center;
    background-size: 80%;
}

.nav ul li:hover {
    background: url(../images/bg.press.png) no-repeat center center;
    background-size: 80%;
}

.bg_no {
    background: none;
}




.footer {
    width: 100%;
    overflow: hidden;
    background-color: #333;
    padding-bottom: 15px;
    margin-top: 30px;
}

.footer .foot_line {
    height: 7px;
    background: #fd9536;
    position: relative;
    overflow: hidden
}

.footer .line_o {
    height: 7px;
    background: #ff4839;
    position: relative;
    left: -50%;
    top: 0
}

.footer .line_gw {
    height: 7px;
    width: 1200px;
    position: absolute;
    top: 0;
    left: 50%;
    margin-left: -600px;
    z-index: 1
}

.footer .l_g {
    height: 7px;
    width: 50%;
    float: left;
    background: #0fca93
}

.footer .l_w {
    height: 7px;
    width: 50%;
    float: right;
    background: #ffdc35
}

.l_con a {
    float: left;
    text-align: center;
    margin: 0 5px;
    color: #999;
}

.footer .warp {
    background-color: #333;
    margin-top: 20px
}

.footer ul.clearfix {
    width: 390px;
    margin: 0 auto
}

.footer ul.clearfix li:hover a {
    color: #fff
}

.footer li {
    float: left;
    text-align: center;
    margin: 0 5px
}

.footer li a {
    color: #777
}

.footer p {
    width: 100%;
    text-align: center;
    color: #777;
    margin: 15px 0
}

.footer p span {
    margin-left: 10px;
    position: relative
}

.footer p span:first-child {
    padding-left: 20px
}

.footer p span i {
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    height: 18px;
    width: 18px;
    background: url(../images/beian.png) no-repeat center;
    -webkit-background-size: 100%;
    background-size: 100%
}

.footer .blogroll-wrap {
    width: 1200px;
    margin: 15px auto 0;
    font-size: 13px;
    color: #686868;
    padding-bottom: 15px;
    border-bottom: 1px dashed;
    overflow: hidden
}

.footer .blogroll-wrap h3 {
    padding: 0 0 15px 0
}

.footer .blogroll-wrap ul.blogroll-list {
    width: 1200px;
    overflow: hidden;
    padding-bottom: 5px;
}

.footer .blogroll-wrap ul.blogroll-list li {
    margin: 0;
    padding-right: 15px;
    line-height: 25px
}

.footer .blogroll-wrap ul.blogroll-list li a {
    display: block
}

.footer .blogroll-wrap ul.blogroll-list li a:hover {
    color: #fff
}

/*面包屑-页面位置*/
#place {
    width: 1200px;
    margin: 0 auto;
    line-height: 35px;
    height: 35px;
    overflow: hidden;
    font-size: 14px;
    margin-top: 6px;
    margin-bottom: 5px;
    font-family: Microsoft yahei;
}

#place span {
    font-weight: bold;
    color: #666;
}

#place a {
    margin: 0px 5px;
    color: #666;
}

#place a:hover {
    color: #efa735;
}

#place a.nplace {
    color: #666;
}

/*游戏推荐11*/
#tuijian {
    width: 1198px;
    height: 131px;
    margin: 0 auto;
    overflow: hidden;
    zoom: 1;
    border: 1px solid #f4f4f4;
    margin-top: 19px;
}

#tuijian .tj_tab {
    width: 114px;
    float: left;
}

#tuijian .tj_tab ul {}

#tuijian .tj_tab ul li {
    width: 114px;
    height: 43px;
    cursor: pointer;
    background: #f6f6f6;
    position: relative;
    margin-bottom: 1px;
}

#tuijian .tj_tab ul li em {
    position: absolute;
}

#tuijian .tj_tab ul li i {
    width: 15px;
    height: 16px;
    display: inline-block;
    float: left;
    background: url(../images/icon.gif) no-repeat;
    margin-top: 13px;
    margin-left: 18px;
}

#tuijian .tj_tab ul li span {
    color: #86868c;
    font-size: 14px;
    display: inline-block;
    margin-top: 9px;
    margin-left: 4px;
}

#tuijian .tj_tab ul li.hover,
.tj_tab ul li:hover {
    background: #f31a22;
}

#tuijian .tj_tab ul li.hover em {
    width: 7px;
    height: 15px;
    background: url(../images/icon.gif) 0px -85px no-repeat;
    right: 0px;
    top: 14px;
}

#tuijian .tj_tab ul li i.i1 {
    background-position: -8px -6px;
}

#tuijian .tj_tab ul li i.i2 {
    background-position: -8px -30px;
}

#tuijian .tj_tab ul li i.i3 {
    background-position: -8px -59px;
}

#tuijian .tj_tab ul li.hover i.i1,
.tj_tab ul li:hover i.i1 {
    background-position: -57px -6px;
}

#tuijian .tj_tab ul li.hover i.i2,
.tj_tab ul li:hover i.i2 {
    background-position: -57px -30px;
}

#tuijian .tj_tab ul li.hover i.i3,
.tj_tab ul li:hover i.i3 {
    background-position: -57px -58px;
}

#tuijian .tj_tab ul li.hover span,
.tj_tab ul li:hover span {
    font-weight: bold;
    color: #fff;
}

#tuijian .tj_con {
    float: right;
    width: 1077px;
}

#tuijian .tuijian .tj_con {
    float: right;
    width: 866px !important;
}

#tuijian .tuijian .tj_con ul {
    width: 866px;
    overflow: hidden;
}

#tuijian .tj_con ul {
    width: 1104px;
}

#tuijian .tj_con ul li {
    float: left;
    padding-left: 36px;
    padding-right: 0;
}

#tuijian .tj_con ul li a {
    width: 78px;
    float: left;
    display: inline-block;
    padding-top: 16px;
    position: relative;
}

#tuijian .tj_con ul li a img {
    width: 78px;
    height: 78px;
    border-radius: 15px;
}

#tuijian .tj_con ul li a p {
    color: #777;
    font-size: 12px;
    text-align: center;
    padding-top: 6px;
    line-height: 16px;
    white-space: nowrap;
    word-break: break-all;
    width: 80px;
    overflow: hidden;
    display: block;
    text-overflow: ellipsis;
}

#tuijian .tj_con ul li a i {
    width: 0;
    height: 2px;
    background: #f31a22;
    position: absolute;
    bottom: -10px;
    -webkit-transition: all .35s;
    -moz-transition: all .35s;
    -ms-transition: all .35s;
    -o-transition: all .35s;
    transition: all .35s;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
}

#tuijian .tj_con ul li a:hover i {
    width: 100%;
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
    transform: scale(1);
}

#tuijian .tj_con ul li a:hover p {
    color: #f31a22;
}


/*底部*/
#bottom {
    background: #f6f6f6;
    overflow: hidden;
    zoom: 1;
    height: 126px;
    border-top: 1px #d4d4d4 solid;
    position: relative;
    font-weight: normal;
}

.bottom1 {
    width: 970px;
    height: 75px;
    display: block;
    margin: 0px auto;
    padding-top: 20px;
    color: #fff
}

.bottom1 li {
    width: 970px;
    text-align: center;
    height: 26px;
    line-height: 26px;
    color: #555;
}

.bottom1 li a {
    color: #555;
    padding: 0px 14px;
}

.bottom1 li a:hover {
    color: #df0000;
}

.bottom1 li font {
    color: #f31a22;
    margin: 0px 7px;
}

.bottom1 li.word {
    color: #999;
}

.Btop .lang_box {
    margin-right: 20px;
    float: right;
    margin-top: 18px;
}

#top .yw_s .lang_box {
    float: right;
    margin-right: 10px;
}

#top .yw_s .current_lang {
    color: #Fff;
}

#top .yw_s .current_lang::after {
    border-top: 4px solid #fff;
}

.lang_box.bottom .menu_list {
    bottom: 30px;
}

.lang_box {
    line-height: 28px;
    padding: 0 10px;
    color: #6f6f6f;
    position: relative;
    border: 1px solid #E7E7E7;
    display: inline-block;
    margin: 8px auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}

.current_lang {
    position: relative;
    color: #6f6f6f;
    padding: 0 15px 0 15px;
    cursor: pointer;
}

.current_lang::after {
    content: " ";
    position: absolute;
    right: -6px;
    top: 12px;
    opacity: .4;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #000;
}

.menu_list {
    position: absolute;
    display: none;
    background: #fff;
    -webkit-filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.15));
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.15));
    left: 0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    z-index: 999999;
}

.lang_box:hover .menu_list {
    display: block;
}

.current_lang:hover::after {
    transform: rotate(180deg);
}

.menu_list .menu_body ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    width: auto;
    padding: 8px 0;
    overflow-y: auto;
}

.menu_body ul li {
    width: 100%;
    padding: 0 15px;
}

.menu_list .menu_body a {
    padding: 5px;
    height: auto;
    line-height: 26px;
    color: #777;
    white-space: nowrap;
}

.menu_list .menu_body li:hover a {
    color: #24cd77;
}

/*懒加载*/
.lazy-image {
    content-visibility: auto;
    max-width: 100%;
    height: auto;
}